chunk.first.sections
Prev | Chunking | Next

## Name

chunk.first.sections — Chunk the first top-level section?

## Synopsis

§124: §148

      1| <xsl:param name="chunk.first.sections"
      2|            select="0"/>

## Description

If non-zero, a chunk will be created for the first top-level `sect1` or `section` elements in each component. Otherwise, that section will be part of the chunk for its parent.

Prev | Up | Next
chunk.section.depth | Home | saxon.character.representation